﻿
/*.a_cart_popup
{
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: Blue;
}

.a_cart_popup:hover
{
    text-decoration: underline;
}*/

.divProd
{
    /*visibility: hidden;*/ /*border: 1px solid transparent;*/ /*border: 0.5px solid #3f9bcd; */
    border: 0.05em solid #ebf5fa;
}

.divProd:hover
{
    /*visibility: visible;*/ /*border-color: #3f9bcd #3f9bcd #3f9bcd #3f9bcd;*/
    border: 0.05em solid #3f9bcd;
}

.prodBorderDIV
{
    /*background-color: yellow;*/
}

.prodBorderDIV:hover
{
    /*background-color: #3f9bcd;*/
}

/* Tooltip container */
.a_popup
{
    /*position: relative;*/ /*display: inline-block; /*border-bottom: 1px dotted black;*/ /* If you want dots under the hoverable text */
    text-decoration: none; /*own*/
    color: Blue; /*own*/
}

.a_popup:hover
{
    /*text-decoration: underline; /*own*/
}

/* Tooltip text */
.a_popup .span_popup
{
    /*visibility: hidden;
    width: 20em;
    background-color: #e6ffe6;
    color: #006622;
    text-align: left;
    padding: 0.5em;
    position: absolute;
    bottom: 125%;
    left: -5em;
    margin-left: -60px;
    font-size: 0.78em;
    border: 0.3em solid #adebad;
    border-top: 2em solid #adebad;*/
}

/* Tooltip arrow */
.a_popup .span_popup::after
{
    /*content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -1em;
    border-width: 1em;
    border-style: solid;
    border-color: #adebad transparent transparent transparent;*/
}

/* Show the tooltip text when you mouse over the tooltip container */
.a_popup:hover .span_popup
{
    /*visibility: visible; /*opacity: 1;*/
}

/*.gloss_popup_header
{
    font-weight: bold;
    position: relative;
    top: -2.1em;
}*/

/*For lesson next/prev pages*/
.nextPrevHover /*{     color: #abbaab; }*/ /*For lesson next/prev pages*/ /*.nextPrevHover:hover {     background-color: #3399ff;     color: White; }*/